.uk-panel-title {
    font-weight: 500!important;
}
.pmp {
    margin: 0 0 0;
}
.pjust2 {
    text-align: justify;
}
.sppb-addon-feature .sppb-img-container {
  background: #FFFFFF;
  box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.06);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: auto;
  text-align: center;
  line-height: 80px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
.sppb-addon-feature .sppb-img-container img {
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
.sppb-addon-feature .sppb-feature-box-title {
  margin: 16px 0 17px;
}
.sppb-addon-feature:hover .sppb-img-container {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}
.price{
  color:#38b3fa;
}
.pricelist-line {
    -ms-flex: 1 3 80%;
    flex: 1 3 80%;
}
@media (max-width: 1200px) and (min-width: 991px){
  .pricelist-price  {
    height: 2em;
    line-height: 2em;}
  .pricelist-line {
    -ms-flex: 1 3 80%;
    flex: 1 3 80%;}
  .pricelist-title {
    white-space: normal;
}
}
@media only screen and (max-width: 991px) {
.mobtx {
   text-align: -webkit-center !important;
   text-align: center !important;
}
.uk-panel>:not(.uk-panel-title):last-child {
    text-align: -webkit-center !important;
	text-align: center !important;
}
.uk-panel-title {
	text-align: -webkit-center !important;
	text-align: center !important;
}
.pjust3 {
    text-align: justify;
}
}
@media only screen and (max-width: 375px) {
.pricelist-title {
  font-size: 16px !important;
}
.pricelist-price  {
    white-space: nowrap;
    height: 2em;
    line-height: 2em;
}
.pricelist-line {
    -ms-flex: 1 4 80%;
    flex: 1 4 80%;
}
}